export interface InquirerAnswerTypes {
    files: string[];
    outputPath: string;
}
export declare type Flags = {
    dry?: boolean;
    output?: string;
};
export declare type ExportToFile = {
    stringifiedFile: string;
    testName: string;
    outputPath: string;
    outputFolder: string;
};
declare type UppercaseKeys = 'NULL' | 'CANCEL' | 'HELP' | 'BACK_SPACE' | 'TAB' | 'CLEAR' | 'RETURN' | 'ENTER' | 'SHIFT' | 'CONTROL' | 'ALT' | 'PAUSE' | 'ESCAPE' | 'SPACE' | 'PAGE_UP' | 'PAGE_DOWN' | 'END' | 'HOME' | 'ARROW_LEFT' | 'LEFT' | 'ARROW_UP' | 'UP' | 'ARROW_RIGHT' | 'RIGHT' | 'ARROW_DOWN' | 'DOWN' | 'INSERT' | 'DELETE' | 'SEMICOLON' | 'EQUALS' | 'NUMPAD0' | 'NUMPAD1' | 'NUMPAD2' | 'NUMPAD3' | 'NUMPAD4' | 'NUMPAD5' | 'NUMPAD6' | 'NUMPAD7' | 'NUMPAD8' | 'NUMPAD9' | 'MULTIPLY' | 'ADD' | 'SEPARATOR' | 'SUBTRACT' | 'DECIMAL' | 'DIVIDE' | 'F1' | 'F2' | 'F3' | 'F4' | 'F5' | 'F6' | 'F7' | 'F8' | 'F9' | 'F10' | 'F11' | 'F12' | 'COMMAND' | 'META';
export declare type DowncaseKeys = 'null' | 'cancel' | 'help' | 'back_space' | 'tab' | 'clear' | 'return' | 'enter' | 'shift' | 'control' | 'alt' | 'pause' | 'escape' | 'space' | 'page_up' | 'page_down' | 'end' | 'home' | 'arrow_left' | 'left' | 'arrow_up' | 'up' | 'arrow_right' | 'right' | 'arrow_down' | 'down' | 'insert' | 'delete' | 'semicolon' | 'equals' | 'numpad0' | 'numpad1' | 'numpad2' | 'numpad3' | 'numpad4' | 'numpad5' | 'numpad6' | 'numpad7' | 'numpad8' | 'numpad9' | 'multiply' | 'add' | 'separator' | 'subtract' | 'decimal' | 'divide' | 'f1' | 'f2' | 'f3' | 'f4' | 'f5' | 'f6' | 'f7' | 'f8' | 'f9' | 'f10' | 'f11' | 'f12' | 'command' | 'meta';
export declare const SupportedKeys: {
    [key in DowncaseKeys]: UppercaseKeys;
};
export {};
